FILE(REMOVE_RECURSE
  "CMakeFiles/config.dir/PyConfig.c.o"
  "../../../lib/libconfig.pdb"
  "../../../lib/libconfig.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang C)
  INCLUDE(CMakeFiles/config.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
